Bug 2002696 - [UI] Page Not Found error when clicking on Storage link provided in Overview page
Summary: [UI] Page Not Found error when clicking on Storage link provided in Overview ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.9.z
Assignee: Bipul Adhikari
QA Contact: Jilju Joy
URL:
Whiteboard:
Depends On: 1999076
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-09 14:11 UTC by OpenShift BugZilla Robot
Modified: 2021-10-26 17:22 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-26 17:22:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 10050 0 None None None 2021-09-12 16:16:02 UTC
Red Hat Product Errata RHBA-2021:3935 0 None None None 2021-10-26 17:22:57 UTC

Comment 2 Nishanth Thomas 2021-09-15 08:51:12 UTC
Targeting for 4.9.z as this can be included in the z stream update before OCS release.

Comment 8 errata-xmlrpc 2021-10-26 17:22:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.4 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3935


Note You need to log in before you can comment on or make changes to this bug.